// creator  : weidu.exe (version 23100)
// argument : SARFEM04.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SARFEM04~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~!Dead("gromnir")
~ THEN BEGIN 0 // from:
  SAY #64271 /* ~Gromnir's locked himself up in that castle, and left us out here to rot!  That's Bhaalspawn gratitude for ye.~ */
  IF ~~ THEN EXIT
END

IF ~Dead("gromnir")
~ THEN BEGIN 1 // from:
  SAY #64272 /* ~The walls of our city can't keep that giant's army out much longer.  Waukeen save us when they give way.~ */
  IF ~~ THEN EXIT
END
